Subject: Re: [PATCH] MAINTAINERS: Remove myself from PA Semi entries

From: Wolfram Sang <[email-masked]>
Date: Wed, 14 Sep 2016 02:31:57 +0200

On Tue, Sep 13, 2016 at 02:48:38PM -0700, Olof Johansson wrote:
> The platform is old, very few users and I lack bandwidth to keep after
> it these days.
> 
> Mark the base platform as well as the drivers as orphans, patches have
> been flowing through the fallback maintainers for a while already.
> 
> Signed-off-by: Olof Johansson <[email-masked]>
> ---
> 
> Jean, Dave,
> 
> I was hoping to have Michael merge this since the bulk of the platform is under him,
> cc:ing you mostly to be aware that I am orphaning a driver in your subsystems.

Let me answer for Jean since I took over I2C in November 2012 ;) I'd
think the entry can go completely. The last 'F:' tag for the platform
catches the I2C driver anyhow. But in general:

Acked-by: Wolfram Sang <[email-masked]>

Thanks,

   Wolfram

> 
> 
> Thanks,
> 
> -Olof
> 
>  MAINTAINERS | 9 +++------
>  1 file changed, 3 insertions(+), 6 deletions(-)
> 
> diff --git a/MAINTAINERS b/MAINTAINERS
> index d8e81b1..411f4f7 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -7155,9 +7155,8 @@ F:	arch/powerpc/platforms/83xx/
>  F:	arch/powerpc/platforms/85xx/
>  
>  LINUX FOR POWERPC PA SEMI PWRFICIENT
> -M:	Olof Johansson <[email-masked]>
>  L:	[email-masked]
> -S:	Maintained
> +S:	Orphan
>  F:	arch/powerpc/platforms/pasemi/
>  F:	drivers/*/*pasemi*
>  F:	drivers/*/*/*pasemi*
> @@ -8849,15 +8848,13 @@ S:	Maintained
>  F:	drivers/net/wireless/intersil/p54/
>  
>  PA SEMI ETHERNET DRIVER
> -M:	Olof Johansson <[email-masked]>
>  L:	[email-masked]
> -S:	Maintained
> +S:	Orphan
>  F:	drivers/net/ethernet/pasemi/*
>  
>  PA SEMI SMBUS DRIVER
> -M:	Olof Johansson <[email-masked]>
>  L:	[email-masked]
> -S:	Maintained
> +S:	Orphan
>  F:	drivers/i2c/busses/i2c-pasemi.c
>  
>  PADATA PARALLEL EXECUTION MECHANISM
> -- 
> 2.8.0.rc3.29.gb552ff8
> 
> --
> To unsubscribe from this list: send the line "unsubscribe linux-i2c" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html